# Generated by Django 4.0.10 on 2023-03-17 20:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utils', '0001_initial'),
        ('artefacts', '0005_alter_artefact_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='artefact',
            name='hazard',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='utils.hazard'),
        ),
    ]
